pmix_finalize(3)

NAME

PMIx_Finalize - Finalize the PMIx Client

SYNOPSIS

    #include <pmix.h>
    pmix_status_t PMIx_Finalize(void);

ARGUMENTS

DESCRIPTION

Finalize the PMIx client, closing the connection with the local PMIx server.

RETURN VALUE

Returns PMIX_SUCCESS on success. On error, a negative value corresponding to a PMIx errno is returned.

ERRORS

PMIx errno values are defined in pmix_common.h.

NOTES

SEE ALSO

PMIx_Init(3)

AUTHORS
PMIx.